#ifndef NULL_H
#define NULL_H

#include "board.h"
#include "move.h"

// functions

void NullMoveMake(board_t *board);
void NullMoveMakeS(board_t *board, undo_t *undo);
void NullMoveUnMakeS (board_t *board, undo_t *undo);

#endif
